body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
.btn.btn-primary, .btn-primary {background-color:;}
body {margin:0px;padding:0px;}
body {padding:0;margin:0;background-color:;background-color:;line-height:1.6em;}
#transparetntbg {background-image:url(/uploads/102660/images/transperantbg.png);background-position:center;background-repeat:repeat-y;background-attachment:fixed;}
.cleared {float:none;clear:both;margin:0;padding:0;border:none;font-size:1px;}
#sector1 {background-color:#ffffff;padding:10px 0;}
#header,#sector2content,#sector3content,#ContentContainer,#toptoys {width:960px;text-align:left;margin:0 auto;}
#logo {margin-left:6px;}
#navigationpossition {}
#sector2 {background:url('/images/banner-bg.jpg')repeat top left;padding:20px 0;border-top:1px solid #ddd046;border-bottom:1px solid #ddd046;}
#cmsBannerSlideDiv {width:960px;margin:0 auto;height:250px;border:1px solid #ddd046;}
#cmsPageContainer {padding-top:40px;}
#toptoys{height:50px;line-height:50px;}
#ContentContainer{padding-bottom:50px;}
#sector3 {color:#ffffff;background:#242625;}
#sidebarcontent{min-width:200px;}
#sector3content{overflow:auto;}
#PostContainer {}
#Post {}
.breadcrumbtrail {color:#ddd046;}
h1 {font-size:18px;font-weight:bold;background:url('/images/banner-bg.jpg')repeat top left;position:absolute;margin-top:0;padding:5px 10px;min-width:120px;text-align:center;}
h2 {font-size:16px;font-weight:bold;color:#cdc033;}
h3 {font-size:14px;font-weight:bold;}
a {color:#ddd046;text-decoration:none;}
a:hover {text-decoration:underline;}
hr {height:1px;border-bottom:#cdc033;border-width:0 0 1px 0;border-style:none none solid none;}
#homePageWidget {border-left:1px dashed #cccccc;border-left:1px dashed ;margin-bottom:10px;margin-left:6px;text-align:left;}
#homePageWidget h3 {margin:0px;padding:3px;background-image:url(/uploads/102660/images/footerbg.jpg);background-position:top left;background-repeat:repeat-x;font-size:12pt;font-weight:bold;}
#homePageWidget ul {list-style:none;padding:0px;margin:0px;}
#homePageWidget li {list-style:none;padding:2px;margin:10px;}
#homePageWidget li a {}
#homePageWidget li a:hover {color:#333333;}
#sector4 {border-top:1px solid #ddd046;background:#ffffff;padding:0;}
#footer {margin:0;background-color:;padding-bottom:2px;padding-top:2px;}
#footerwrap {font-size:10px;color:#242625;margin-bottom:6px;padding:2px;min-height:260px;width:960px;margin:0 auto;}
#footercontent{float:left;width:740px;}
table.footer {}
table.footer td {font-size:12px;}
#guarantee {color:#00467e;font-size:18px;font-weight:bold;}
#social{float:right;width:200px;text-align:left;}
#footercontent h1,#footercontent h2,#footercontent h3,#footercontent h4,#social h1,#social h2,#social h3,#social h4{color:#fff;}
#copyright{clear:both;}
#cmslogo td {background-color:transparent !important;}
#cmslogo b,#cmslogo strong{color:!important;font-size:38px !important;line-height:1.8em !important;font-weight:400;font-style:normal;width:auto;font-family:'Open Sans',sans-serif!important;}
#cmslogo table{width:auto!important;}
.searchFormDiv {text-align:right;}
input {border:1px solid #cdc033;color:#242625;background:#ffffff;}
textarea {border:1px solid #cdc033;color:#808285;background:#ffffff;}
input[type=submit], input[type=button] {background-color:#cdc033;color:#ffffff;height:auto;font-size:14px;font-weight:bold;padding:3px 15px 3px 15px;cursor:pointer;}
input:hover[type=submit]{background-color:#ddd046;height:auto;}
.searchtoykeywords {width:160px;text-align:right;}
input.searchtoysubmit {background:transparent url(/uploads/98519/images/site_design/search3.png)no-repeat top center;font-size:10px;width:25px;height:25px;margin:0;margin-left:-6px;padding:0;border:0;text-indent:-1000em;cursor:pointer;cursor:hand;}
input.searchtoysubmit:hover {background:transparent url(/uploads/98519/images/site_design/search3_over.png)no-repeat top center;font-size:10px;width:25px;height:25px;margin:0;margin-left:-6px;padding:0;border:0;text-indent:-1000em;cursor:pointer;cursor:hand;}
BODY {font-size:14px ;}
.menu{width:100%;overflow:hidden;}
.menu ul{margin:0;padding:0;font:bold 14px Verdana;list-style-type:none;text-align:center;}
.menu li{display:inline;margin:0;}
.menu li a{display:inline-block;text-align:center;text-decoration:none;color:#ffffff;background:url('/images/banner-bg.jpg')repeat top left;margin:0;margin-right:5px;width:100px;height:100px;border-radius:400px;-moz-border-radius:400px;-webkit-border-radius:400px;line-height:90px;}
.menulilink {position:relative;top:40%;}
.menu li a:visited{}
.menu a:hover {opacity:0.8;color:#ddd046;}
.menu a.menuactive {color:#ddd046;}
A {color:#ddd046 ;}
BODY {font-family:Verdana, Geneva, URW Gothic L, sans-serif ;}